CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            calibre-customize options

Nastaviť calibre nahraním externých doplnkov.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[MOŽNOSTI]

    --add-plugin, -a
        Pridať modul zadaním cesty k ZIP súboru, ktorý ho obsahuje.

    --build-plugin, -b
        Pre vývojárov doplnkov (pluginov): Cesta ku súboru, kde sa vyvíja doplnok. Tento príkaz automaticky zabalí doplnok a aktualizuje ho v Calibre.

    --customize-plugin
        Prispôsobenie pluginu. Zadajte názov pluginu a prispôsobovací string oddelený čiarkou. Prispôsobovací text je rovnaký, aký by ste zadali pri prispôsobovaní doplnku v hlavnom grafickom používateľskom rozhraní Calibre.

    --disable-plugin
        Deaktivovať modul podľa mena

    --enable-plugin
        Aktivovať modul podľa mena

    --help, -h
        zobraziť túto nápovedu a skončiť

    --list-plugins, -l
        Vypísať všetky inštalované moduly

    --remove-plugin, -r
        Odstrániť modul podľa mena. Vstavané moduly nie je možné odstrániť.

    --version
        zobraziť verziu programu a skončiť

Author
Kovid Goyal

Copyright
Kovid Goyal